Q2APHP PRO - q&a social network



Q2APHP PRO – ask and answer application

Database and modifications are not compatible with Q2APHP 5.4 Demo user: user / user Admin user: admin / admin (Can not change settings in demo) Requirements: PHP 5.3 / MYSQL 5 / GD Library Don`t forget to rate it
Bug fixes until next version:
- Stream image link fix – http://pastebin.com/AZN0JMNP
- Send button disabling (Prevent more questions in one time) – http://pastebin.com/4E763XKc
Sorry for inconvenience